<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MypyConfigService">
    <option name="customMypyPath" value="$USER_HOME$/miniforge3/envs/codeflash312/bin/mypy" />
    <option name="mypyConfigFilePath" value="$PROJECT_DIR$/cli/pyproject.toml" />
    <option name="scanBeforeCheckin" value="true" />
  </component>
</project>